import { ElementRef } from "@angular/core";
export declare class QMSAppBar {
    private elRef;
    constructor(elRef: ElementRef);
    mode: string;
    ngOnInit(): void;
    ngAfterViewChecked(): void;
}
